title: L'agence
icon: 🏢
tabs:
  main:
      label: armance
      width: 2/3
      sections:
        contentA:
          type: fields
          fields:
            mainTitleA:
              label: Titre
              type: text
            mainParagraphA:
              label: Paragraphe 
              type: textarea
        infosA:
          type: fields
          fields:
            informationsA:
              label: Informations
              type: structure
              fields:
                titleA:
                  label: Titre
                  type: text
                paragraphA:
                  label: Paragraphe
                  type: textarea
  metiers:
    width: 2/3
    sections:
      contentB:
        type: fields
        fields:
          mainTitleB:
            label: Titre
            type: text
          mainParagraphB:
            label: Paragraphe 
            type: textarea
      infosB:
        type: fields
        fields:
          informationsB:
            label: Informations
            type: structure
            fields:
              titleB:
                label: Titre
                type: text
              paragraphB:
                label: Paragraphe
                type: textarea
                       
  seo: seo/page

options:
  delete: false